<strings>
    <string id="PGB/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Floater title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="PhoneGap Build-service"
        /> 
    <string id="PGB/buttons/login" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="login string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Aanmelden"
        /> 
    <string id="PGB/buttons/retry_start" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="retry start service string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Service opnieuw laden"
        /> 
    <string id="PGB/settings/no_site_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="retry start service string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Open een site voordat u doorgaat of maak een nieuwe site."
        /> 
    <string id="PGB/settings/unsafe_path" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="non ascii path warning string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Vanwege externe beperkingen kunnen paden naar SDK's alleen namen met a-z, A-Z, 0-9 en de speciale tekens “-_ ” bevatten. Voer een waarde in die aan deze vereisten voldoet. Het opgegeven pad is"
        /> 
    <string id="PGB/service/start" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Start service button text"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="PhoneGap Build-service starten"
        /> 
    <string id="PGB/init/missing_project_file_sentence1" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Missing config text 1"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Kan geen projectinstellingenbestand vinden voor dit project."
        /> 
    <string id="PGB/init/missing_project_file_sentence2" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Missing config text 2"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Dit bestand is belangrijk omdat het door Dreamweaver wordt gebruikt om de toepassing te identificeren die u wilt samenstellen."
        /> 
    <string id="PGB/init/missing_project_file_sentence3" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Missing config text 3"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Selecteer “Nieuw project maken” in de vervolgkeuzelijst als u een nieuwe toepassing wilt maken of selecteer een bestaand project in de lijst."
        /> 
    <string id="PGB/init/create_as_new_project" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Create as a new project string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Nieuw project maken"
        /> 
    <string id="PGB/auth/email" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Auth email string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="e-mail"
        /> 
    <string id="PGB/auth/password" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Auth password string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="wachtwoord"
        /> 
    <string id="PGB/auth/new_user_string" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="New user account string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Voer uw PhoneGap Build-referenties in. Als u nog geen account hebt, kunt u zich nu registreren. Denk eraan dat u uw account moet verifiëren nadat u zich hebt geregistreerd."
        /> 
    <string id="PGB/error/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Application error panel title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Toepassingsfout"
        /> 
    <string id="PGB/buttons/logout" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Logout button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Afmelden"
        /> 
    <string id="PGB/buttons/cancel" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="cancel string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Annuleren"
        /> 
    <string id="PGB/buttons/save" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="save string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Opslaan"
        /> 
    <string id="PGB/buttons/continue" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="continue button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Doorgaan"
        /> 
    <string id="PGB/buttons/refresh" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Refresh string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Vernieuwen"
        /> 
    <string id="PGB/buttons/launch" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="launch app string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Starten"
        /> 
    <string id="PGB/buttons/try_again" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Back to build panel button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Opnieuw"
        /> 
    <string id="PGB/buttons/back_to_build_panel" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Back to build panel button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Terug naar deelvenster Samenstellen"
        /> 
    <string id="PGB/qr_code/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="QR code panel title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="QR-code"
        /> 
    <string id="PGB/run/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Run app panel title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Toepassing uitvoeren"
        /> 
    <string id="PGB/run/android_select_avd" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Select Avd or device string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="AVD of apparaat selecteren"
        /> 
    <string id="PGB/run/android_create_avd" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Create AVD string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="AVD maken"
        /> 
    <string id="PGB/run/webos_emu_or_device" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Select a platform string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Emulator of apparaat selecteren"
        /> 
    <string id="PGB/build/rebuild" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Rebuild button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Toepassing opnieuw samenstellen"
        /> 
    <string id="PGB/rebuild/no_index" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="no index found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Kan geen index (index.html) vinden in de hoofdmap van de site, waardoor mogelijk een fout optreedt. Wilt u doorgaan?"
        /> 
    <string id="PGB/help/need_help" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="help string string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Hebt u hulp nodig? Gebruik onze onlinedocumentatie"
        /> 
    <string id="PGB/tooltips/select_a_location" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="select location tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Locatie selecteren"
        /> 
    <string id="PGB/tooltips/download" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="download tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Toepassing downloaden"
        /> 
    <string id="PGB/tooltips/emulate" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="emulate tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Toepassing emuleren"
        /> 
    <string id="PGB/tooltips/view_qr" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="view qrcode tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="QR-code weergeven"
        /> 
    <string id="PGB/settings/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Settings title string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="PhoneGap Build-instellingen"
        /> 
    <string id="PGB/settings/config_message" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="settings info message"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Geef de hoofdpaden naar de volgende SDK's op om emulatie in te schakelen."
        /> 
    <string id="PGB/settings/sdk_location" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="SDK location"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="SDK-locatie"
        /> 
    <string id="PGB/settings/webos_sdk_location_not_found" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="webos SDK location"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="De opgegeven SDK-locatie voor WebOS is ongeldig. Controleer de instelling."
        /> 
    <string id="PGB/settings/android_sdk_location_not_found" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="Android SDK location"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="De opgegeven SDK-locatie voor Android is ongeldig. Controleer de instelling."
        /> 
    <string id="PGB/error/server_troubles" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="server issues"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Tijdelijke serverfout. Probeer het later opnieuw."
        /> 
    <string id="PGB/error/qr_server_troubles" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="qrcode download server issues"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Er zijn problemen met de server. De aangevraagde QR-code kan niet worden gegenereerd. Probeer het opnieuw."
        /> 
    <string id="PGB/error/failed_download" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="download issues"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Kan bestand niet downloaden. Probeer het opnieuw."
        /> 
    <string id="PGB/result/download_complete" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="download complete string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Download is voltooid. De toepassing is opgeslagen in de map."
        /> 
    <string id="PGB/result/file_saved" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="file save complete string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Het bestand is opgeslagen."
        /> 
    <string id="PGB/result/failed_to_list_emulators" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="emulator list failure string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Kan lijst met emulators niet weergeven."
        /> 
    <string id="PGB/run/android_failed_to_create_avd" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="emulator create avd failure string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Kan AVD niet maken&#13;&#10;Probeer het opnieuw of gebruik AVD-beheer om de AVD handmatig te maken."
        /> 
    <string id="PGB/run/android_created_avd" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="emulator create avd success string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="AVD is gemaakt."
        /> 
    <string id="PGB/run/sdk_not_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="sdk not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Kan SDK niet vinden. Controleer de instellingen in het menu PhoneGap Build-instellingen."
        /> 
    <string id="PGB/run/no_platform_sdk_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="platform sdk not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Kan geen platform-SDK´s vinden. Open Android SDK Manager en installeer een platform-SDK."
        /> 
    <string id="PGB/run/no_webos_platform_sdk_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="platform sdk not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Kan geen platform-SDK's vinden. Installeer een platform-SDK."
        /> 
    <string id="PGB/run/no_android_platform_tools_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="platform tools not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Kan geen platformhulpprogamma's vinden. Open de beheerfunctie voor de Android-SDK en installeer de platformhulpprogramma's voor de Android-SDK."
        /> 
    <string id="PGB/settings/failed_to_load" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="settings failed to load string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Kan instellingen niet laden."
        /> 
    <string id="PGB/settings/failed_save_settings" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="settings failed to save string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Kan SDK-instellingen niet opslaan."
        /> 
    <string id="PGB/rebuild/app_info_error" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="could not generate the application information"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Fout bij zoeken naar toepassingsgegevens. De verbinding is mogelijk verbroken"
        /> 
    <string id="PGB/confirm/recreate_app" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="Application has been deleted on pgbuild recreate confirmation"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="De toepassing is niet aanwezig op onze servers. Wilt u de toepassing opnieuw maken op PhoneGap Build?"
        /> 
    <string id="PGB/error/app_not_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="Application has been deleted on pgbuild"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Kan de toepassing niet vinden op PhoneGap Build."
        /> 
    <string id="PGB/buttons/avd_manager" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Button to launch AVD manager"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="AVD-beheer"
        /> 
    <string id="PGB/label/select_target" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Button to refresh AVD lists"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Doel selecteren:"
        /> 
    <string id="PGB/label/run_on" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Button to refresh AVD lists"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Uitvoeren op:"
        /> 

  <string id="PGB/signing/key"
     includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
     uiType="Android keystore"
     status="draft"
     feature="PhoneGap Build"
     resourceParent=""
     resourceType="html"
     value="Sleutel"
        />

  <string id="PGB/signing/back"
   includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
   uiType="Back Button"
   status="draft"
   feature="PhoneGap Build"
   resourceParent=""
   resourceType="html"
   value="Vorige"
        />
  <string id="PGB/signing/fetching"
   includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
   uiType="Back Button"
   status="draft"
   feature="PhoneGap Build"
   resourceParent=""
   resourceType="html"
   value="Sleutels voor ondertekening ophalen"
        />
 
  <string id="PGB/signing/prompt"
   includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
   uiType="prompt key-password"
   status="draft"
   feature="PhoneGap Build"
   resourceParent=""
   resourceType="html"
   value="Voer sleutel- en wachtwoordinformatie in die overeenkomt met het mobiele platform"
        />

  <string id="PGB/signing/kspassword"
  includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
  uiType="prompt key-password"
  status="draft"
  feature="PhoneGap Build"
  resourceParent=""
  resourceType="html"
  value=" Wachtwoord voor sleutelopslag"
        />
 
  <string id="PGB/signing/private-app-limit"
  includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
  uiType="prompt key-password"
  status="draft"
  feature="PhoneGap Build"
  resourceParent=""
  resourceType="html"
  value="  U hebt het toegestane aantal toepassingen overschreden. Klik hier om uw abonnement aan te passen"
    />
  <string id="PGB/signing/none"
  includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
  uiType="none to show in select box"
  status="draft"
  feature="PhoneGap Build"
  resourceParent=""
  resourceType="html"
  value="Geen"
    />

</strings>
